<?php
defined('BASEPATH') OR exit('No direct script access allowed');
$this->load->helper('url');
$this->load->helper('form');
?>
<html>
    <head>
        <meta charset="UTF-8">
        <title></title>
    </head>
    <body>
    <center>
        <?php
        echo form_open("Material_Controller/addMaterial");
        ?>
        <table>
            <tr>
                <td>Material</td>
                <td>:</td>
                <td><input type="text" name="txt_material" value="" /></td>
            </tr>
            <tr>
                <td>Price</td>
                <td>:</td>
                <td><input type="text" name="txt_price" value="" /></td>
            </tr>
            <tr>
                <td></td>
                <td></td>
                <td><input type="submit" value="Submit" /></td>
            </tr>
        </table>
        <?php
        echo form_close();
        ?>
    </center>
</body>
</html>
